.birth-margin{
    text-align : center;
    margin: auto;
}
.btn-margin{
    margin-top: 50px;
}
.btn-margin2{
    margin-top: 50px;
    margin-left:850px;
}

.title-margin{
    margin-top: 100px;
    margin-bottom: 80px;
}
.itemadd-margin{
    margin-left:740px;
    margin-top: 30px;
}

/*home画面から購入まで使用*/
.category-float{
    float:left;
    margin-top: 40px;
    width:200px;
    height:500px;
    background:#eeeeee;
}
.main-float{
    float:left;
    margin-top: 50px;
    margin-left: 100px;
}
.detail-float{
    float:left;
    margin-top: 150px;
    width:200px;
    height:500px;
    background:#eeeeee;
}
.item-float{
    float:left;
    margin-top: 50px;
    margin-left: 100px;
    width:300px;
    height:500px;
}
.item-float2{
    float:left;
    margin-top: 130px;
    margin-left: 350px;
    width:600px;
    height:500px;
}



/*商品詳細時に商品名と画像の間をあける*/
.item-margin{
     margin-top: 50px;
}
/*theadに淡い緑の色を付ける*/
#table thead {
    background-color: #AADDDD;
}

.buy{
    width:600px;
    height:250px;    
}
.buyitem-margin{
    margin-top: 50px;
    margin-left: 500px;
}

/*商品の値段と削除、カートに追加するボタンの感覚をあける*/
.buyitem-top{
    margin-top: 50px;
     margin-left: 350px;
}
.buyitem-top2{
    margin-top: 50px;
     margin-left: 250px;
}

.buyitem-left{
    margin-left: 50px;
}
.user-left{
    margin-left: 650px;
}


/*配送方法のボタン*/
.delivery-left{
    margin-left: 50px;
}
.delivery-top{
    margin-top: 50px;
}

.result-margin{
    margin-top: 200px;
}

/*削除ボタン*/
.btn-partial-line {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 0.25em 0.5em;
  text-decoration: none;
  border-bottom: solid 3px #668ad8;
  border-left: solid 3px #668ad8;
  color: #668ad8;
  transition: .4s;
}

.btn-partial-line:hover {
  padding-left: 0.7em;
  padding-right: 0.3em;
}

.line{
    padding:15px;
    border:2px solid #AADDDD;
     border-radius:10px;
}
.a-box {
     float:left;
    margin-top: 50px;
    margin-left: 50px;
    width:400px;
    height:300px;
    text-align: center
}

/*商品マスタ詳細画面縦割り*/
#b-box {
     float:left;
    margin-top: 50px;
    margin-left: 450px;
    width:400px;
    height:400px;
}
#c-box {
    float: left;
    margin-left: 150px;
    width:400px;
    height:400px;
}
.clear{
    clear:both;
}
.vertical-align select{
	vertical-align:middle;
}